AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
GetConfigResponse Class
GetConfigResponse Constructor
GetConfigResponse Fields
GetConfigResponse Methods
GetConfigResponse Properties

| GetConfigResponse Constructor

Initializes a new instance of the GetConfigResponse class

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GetConfigResponse()

    Public Sub New

    public:
    GetConfigResponse()

    new : unit -> GetConfigResponse

See Also

#### Reference

GetConfigResponse Class
AsterNET.Manager.Response Namespace